<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'publication', language 'he_kids', version '3.7'.
 *
 * @package     publication
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_uploads'] = 'הוספת קבצים';
$string['allfiles'] = 'כל הקבצים';
$string['allowedfiletypes'] = 'סוג קבצים מותרים';
$string['allowedfiletypes_err'] = 'בדקו את הקלט. סיומת קובץ לא מותרת או מפרידים לא תקינים';
$string['allowedfiletypes_help'] = 'סוגי קבצים מותרים ניתנים להגבלה על ידי הכנסת מפריד קו נטוי לדוגמא:  \'video/mp4; audio/mp3; image/png; או סיומת קובץ הכוללות נקודה, לדוגמא: \'.png; .jpg\'. אם השדה נשאר ריק, כל סוגי הקבצים מותרים.';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'פרטי המטלה וטופס הגשה יהיו זמינים מ <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'מאת';
$string['allowsubmissionsfromdate_import'] = 'מאושר על ידי';
$string['allowsubmissionsfromdate_upload'] = 'אפשרות העלאה מ';
$string['allowsubmissionsfromdateh'] = 'Timeslot להעלאה/ אישור';
$string['allowsubmissionsfromdateh_help'] = 'ניתן לקבוע את משך הזמן בו תלמידים יכולים להעלות קבצים או לתת את האישור שלהם לפרסום. במהלך זמן זה תלמידים יכולים לערוך את הקבצים שלהם ולבטל את אישור הפרסום.';
$string['allowsubmissionsfromdatesummary'] = 'מטלה זאת תקבל הגשות מ <strong>{$a}</strong>';
$string['alwaysshowdescription'] = 'הצגת תיאור, תמיד';
$string['alwaysshowdescription_help'] = 'אם לא מאופשר, תיאור המטלה שלמעלה תהפוך גלויה לתלמידים רק ב נתוני "אשר הגשות מ"';
$string['approval_timeover'] = 'ניתן לשנות את האישור רק במשך תקופת השינויים';
$string['approved'] = 'מאושר';
$string['approveusers'] = 'גלוי לכל';
$string['assignment'] = 'מטלה';
$string['assignment_help'] = 'יש לבחור את המטלה להעלאת קבצים ממנה. בשלב זה מטלות קבוצה אינן נתמכות ולכן לא ניתן לבחור מהן.';
$string['assignment_notfound'] = 'לא ניתן עוד למצוא את המטלה שממנה הובאו הקבצים.';
$string['assignment_notset'] = 'אף מטלה לא נבחרה';
$string['autoimport'] = 'סינכרון אוטומטי עם מטלה';
$string['autoimport_help'] = 'אם הופעל, הגשות חדשות יועלו אוטומטית לתיקיית התלמי. יש להשיג אישור תלמיד לקבצים החדשים.';
$string['availability'] = 'תקופת־זמן  להעלאה/ אישור';
$string['choose'] = 'יש לבחור...';
$string['configautoimport'] = 'אם תעדיפו שהגשת תלמיד תיובא אוטומטית לתיקיית התלמיד. ניתן לאשר/ לבטל את זאת לכל מופע של תיקיית תלמיד בנפרד.';
$string['configmaxbytes'] = 'גודל מרבי לכל הקבצים בתיקיית התלמיד';
$string['configmaxfiles'] = 'מספר מרבי של העלאות המותר לכל משתמש';
$string['configobtainstudentapproval'] = 'המסמכים נראים לאחר הסכמת התלמיד.';
$string['configobtainteacherapproval'] = 'מסמכי התלמיד בברירת מחדל גלויים לכל שאר המשתתפים';
$string['configrequiremodintro'] = 'יש לבטל אפשרות זאת אם לא תרצו להכריח את המשתמשים להכניס תיאור לכל פעילות';
$string['courseuploadlimit'] = 'מגבלת העלאת הקורס';
$string['cutoffdate_help'] = 'אם הוגדר, המשימה לא תקבל את ההגשות לאחר תאריך זה ללא הארכת זמן.';
$string['cutoffdate_import'] = 'אישור אחרון ל';
$string['cutoffdate_upload'] = 'העלאה אחרונה';
$string['details'] = 'פרטים';
$string['downloadall'] = 'הורדת כל הקבצים כ-zip';
$string['duedate'] = 'אל';
$string['duedate_import'] = 'מאושר ל';
$string['duedate_upload'] = 'אפשרויות העלאה ל';
$string['edit_timeover'] = 'ניתן לערוך קבצים רק במהלך תקופת השינויים';
$string['edit_uploads'] = 'עריכת/ העלאת קבצים';
$string['entiresperpage'] = 'מספר משתתפים להצגה בעמוד';
$string['extensionduedate'] = 'תאריך סופי להארכה';
$string['extensionnotafterduedate'] = 'תאריך הארכה חייב להיות לאחר תאריך היעד';
$string['extensionnotafterfromdate'] = 'תאריך הערכה חייב להיות לאחר תאריך סופי להגשות';
$string['extensionto'] = 'הארכה ל';
$string['filedetails'] = 'פרטים';
$string['filesofthesetypes'] = 'ניתן להעלות קבצים מסוגים אלה:';
$string['go'] = 'התחל';
$string['grantextension'] = 'הרחבה';
$string['groupapprovalmode'] = 'מצב אישור קבוצה';
$string['groupapprovalmode_all'] = '<strong>כל </strong> חברי הקבוצה צריכים לאשר';
$string['groupapprovalmode_help'] = 'יש להחליט האם נדרש אישור של כל חברי הקבוצה או של לפחות חבר אחד כדי שקבצים יהיו גלויים. הקבצים יהיו גלויים רק לאחר אותו אישור.';
$string['groupapprovalmode_single'] = 'לפחות <strong>חבר קבוצה אחד </strong> חייב לאשר';
$string['guideline'] = 'גלוי לכולם:';
$string['hidden'] = 'מוסתר';
$string['importfrom_err'] = 'יש לבחור מטלה ממנה רוצים לייבא';
$string['maxbytes'] = 'גודל העלאה מירבי';
$string['maxfiles'] = 'מספר העלאות מירביות';
$string['mode'] = 'מצב';
$string['mode_help'] = 'יש לבחור האם תלמידים יכולים להעלות מסמכים לתיקייה או שמסמכי המטלה הם המקור שלה.';
$string['modeimport'] = 'בחירת מסמכים ממטלות';
$string['modeupload'] = 'תלמידים יכולים להעלות מסמכים';
$string['modulename'] = 'תיקיית תלמידים';
$string['modulenameplural'] = 'תיקיות תלמידים';
$string['mygroupfiles'] = 'קבצי הקבוצה שלי';
$string['name'] = 'שם תיקיית תלמיד';
$string['nofiles'] = 'אין קבצים זמינים';
$string['nofilestozip'] = 'אין קבצים ל ZIP';
$string['nothing_to_show_groups'] = 'אין מה להציג- אין קבוצות זמינות';
$string['nothing_to_show_users'] = 'אין מה להציג- אין תלמידים זמינים';
$string['nothingtodisplay'] = 'אין רשומות להצגה';
$string['notice'] = 'שימו לב:';
$string['notice_importnoapproval'] = 'הקבצים הבאים גלויים לכל';
$string['notice_importrequireapproval'] = 'יש להחליט האם הקבצים שלך זמינים לכל אחד';
$string['obtainstudentapproval'] = 'יש להשיג אישור';
$string['obtainteacherapproval'] = 'מאושר בברירת מחדל';
$string['optionalsettings'] = 'אפשרויות';
$string['pending'] = 'ממתין';
$string['pluginadministration'] = 'ניהול תיקיית תלמיד';
$string['pluginname'] = 'תיקיית תלמיד';
$string['privacy:metadata:approval'] = 'האם חבר הקבוצה אישראו דחה את הקובץ';
$string['privacy:metadata:fileid'] = 'מזהה הקובץ';
$string['privacy:metadata:filename'] = 'שם הקובץ';
$string['privacy:metadata:publicationperpage'] = 'כמה רשומות יש להציג בדף טבלה אחד';
$string['privacy:metadata:studentapproval'] = 'האם תלמיד אישר את דחה את הקובץ';
$string['privacy:metadata:teacherapproval'] = 'האם מורה אישר את דחה את הקובץ';
$string['privacy:metadata:timecreated'] = 'זמן ותאריך בו הרשומה נוצרה';
$string['privacy:metadata:timemodified'] = 'הזמן והתאריך האחרונים בו הרשומה עודכנה';
$string['privacy:metadata:type'] = 'מסמן את מקור הקובץ (שהועלה על ידי תלמיד, יובא ממטלה או הומר מטקסט מהגשת מטלה)';
$string['privacy:metadata:userid'] = 'מזהה המשתמש';
$string['privacy:path:files'] = 'קבצים';
$string['privacy:path:resources'] = 'משאבים';
$string['privacy:type:import'] = 'קבצים מיובאים';
$string['privacy:type:onlinetext'] = 'ייבוא טקסט';
$string['privacy:type:upload'] = 'קבצים שהועלו';
$string['publication:addinstance'] = 'הוספת תיקיית תלמיד חדשה';
$string['publication:approve'] = 'יש להחליט האם הקבצים זמינים לכל התלמידים';
$string['publication:grantextension'] = 'הרחבה';
$string['publication:upload'] = 'העלאת קבצים לתיקיית תלמיד';
$string['publication:view'] = 'צפייה בתיקיית תלמיד';
$string['publicfiles'] = 'קבצים ציבוריים';
$string['published_aftercheck'] = 'לא, רק אחרי אישור על ידי מורה';
$string['published_immediately'] = 'כן מיד, ללא צורך באישור מורה';
$string['rejected'] = 'נדחה';
$string['rejectusers'] = 'חסוי לכל';
$string['requiremodintro'] = 'נדרש תיאור פעילות';
$string['reset'] = 'חזרה';
$string['reset_userdata'] = 'כל הנתונים';
$string['resetstudentapproval'] = 'איפוס מצב';
$string['save_changes'] = 'שמירת שינויים';
$string['saveapproval'] = 'שמירת אישור';
$string['savestudentapprovalwarning'] = 'האם אתם בטוחים שתרצו לשמור את השינוי? לא ניתן לשנות מצב לאחר שהוא נקבע';
$string['saveteacherapproval'] = 'שמירת אישור';
$string['search:activity'] = 'תיקיית תלמיד- תיאור פעילות';
$string['show_details'] = 'הצגת פרטים';
$string['status'] = 'מצב';
$string['student_approve'] = 'אשר';
$string['student_approved'] = 'מאושר';
$string['student_pending'] = 'לא גלוי (לא מאושר)';
$string['student_reject'] = 'דחיה';
$string['student_rejected'] = 'נדחה';
$string['studentapproval'] = 'מצב';
$string['studentapproval_help'] = 'העמודה מצב מייצגת את תשובת התלמידים לאישור:
* ? - ממתין לאישור
* ✓ - אישור ניתן
* ✖ - אישור נדחה';
$string['teacher_approved'] = 'גלוי (מאושר)';
$string['teacher_pending'] = 'ממתין לאישור';
$string['teacher_rejected'] = 'נדחה';
$string['teacherapproval'] = 'אישור';
$string['total'] = 'סך הכל';
$string['updatefiles'] = 'עדכן קבצים';
$string['updatefileswarning'] = 'קבצים מתלמיד יחיד בתיקיית התלמיד יעודכנו עם הגשת הבקשה. קבצים שכבר נראו על ידי התלמידים יוחלפו גם אם הם נמחקים או מתעדכנים - הגדרות התלמידים לגבי הנראות לא ישתנו.';
$string['visibility'] = 'גלוי לכל';
$string['visible'] = 'גלוי';
$string['visibleforstudents'] = 'גלוי לכל';
$string['visibleforstudents_no'] = 'קובץ זה אינו גלוי לתלמידים';
$string['visibleforstudents_yes'] = 'תלמידים יכולים לראות קובץ זה';
$string['warning_changefromobtainstudentapproval'] = 'אם תבצעו שינוי זה, רק אתם תוכלו להחליט איזה מהקבצים גלויים לכל התלמידים. התלמידים אינם מתבקשים לאישור שלהם. כל הקבצים שמסומנים כמאושרים יהיו גלויים לתלמידים ללא תלות בבחירת התלמידים.';
$string['warning_changefromobtainteacherapproval'] = 'לאחר הפעלת הגדרה זאת כל הקבצים יהיו גלויים למשתמשים אחרים. ניתן באופן ידני להסתיר קבצים מתלמידים מסוימים.';
$string['warning_changetoobtainstudentapproval'] = 'אם תבצעו שינוי זה, התלמידים יתבקשו לתת אישור לכל הקבצים שמסומנים כגלויים. קבצים יהיו גלויים רק לאחר אישור התלמיד.';
$string['warning_changetoobtainteacherapproval'] = 'לאחר ביטול הגדרה זאת קבצים שהועלו לא יהיו גלויים למשתמשים אחרים אוטומטית. יהיה צורך לקבוע אילו קבצים גלויים. קבצים שכבר גלויים יהפכו להיות מוסתרים.';
$string['withselected'] = 'עם בחירת...';
$string['zipusers'] = 'הורדה כ 7ZIP';
